<?xml version="1.0" encoding="utf-8"?>
<exercise>
<!-- Forcés Windows to encode as UTF-8 -->
<rubric><![CDATA[<b>Type the words in red to complete the sentences.</b>]]></rubric>
<!--<audio>no audio defined</audio>-->
<questions>


<question>
<sentence><![CDATA[Look! The [#] moves the trees.]]></sentence>
<answers>
<answer>wind</answer>
</answers>
<hint pos="top"><![CDATA[<i>nervous</i>]]></hint>
</question>

<question>
<sentence><![CDATA[When teachers ask me questions, I’m often [#].]]></sentence>
<answers>
<answer>nervous</answer>
</answers>
<hint pos="top"><![CDATA[<i>wind</i>]]></hint>
</question>

<question>
<sentence><![CDATA[That [#] watch is very expensive.]]></sentence>
<answers>
<answer>gold</answer>
</answers>
<hint pos="top"><![CDATA[<i>brain</i>]]></hint>
</question>

<question>
<sentence><![CDATA[Their plane [#] in Istanbul at 7.30pm.]]></sentence>
<answers>
<answer>lands</answer>
</answers>
<hint pos="top"><![CDATA[<i>palace</i>]]></hint>
</question>

<question>
<sentence><![CDATA[Sultan Murat IV [#] Hezarfen to Algeria.]]></sentence>
<answers>
<answer>exiles</answer>
</answers>
<hint pos="top"><![CDATA[<i>bows</i>]]></hint>
</question>

<question>
<sentence><![CDATA[I think of new things with my [#].]]></sentence>
<answers>
<answer>brain</answer>
</answers>
<hint pos="top"><![CDATA[<i>lands</i>]]></hint>
</question>

<question>
<sentence><![CDATA[He gives a reward of a thousand gold [#].]]></sentence>
<answers>
<answer>coins</answer>
</answers>
<hint pos="top"><![CDATA[<i>gold</i>]]></hint>
</question>

<question>
<sentence><![CDATA[The Sultan lives in a big [#].]]></sentence>
<answers>
<answer>palace</answer>
</answers>
<hint pos="top"><![CDATA[<i>exiles</i>]]></hint>
</question>

<question>
<sentence><![CDATA[Hezarfen [#] when he meets the Sultan.]]></sentence>
<answers>
<answer>bows</answer>
</answers>
<hint pos="top"><![CDATA[<i>Mosque</i>]]></hint>
</question>

<question>
<sentence><![CDATA[Many people visit the Blue [#] in Istanbul.]]></sentence>
<answers>
<answer>Mosque</answer>
</answers>
<hint pos="top"><![CDATA[<i>coins</i>]]></hint>
</question>


</questions>

</exercise>